summarylogtreecommitdiffstats
diff options
context:
space:
mode:
-rw-r--r--.SRCINFO4
-rw-r--r--PKGBUILD6
2 files changed, 5 insertions, 5 deletions
diff --git a/.SRCINFO b/.SRCINFO
index 5681beaa895..c128337b74f 100644
--- a/.SRCINFO
+++ b/.SRCINFO
@@ -1,6 +1,6 @@
pkgbase = emacs-magit-popup
pkgdesc = A generic interface for toggling switches and setting options and then invoking an Emacs command which does something with these arguments
- pkgver = 2.12.4
+ pkgver = 2.12.5
pkgrel = 2
url = http://github.com/magit/magit-popup
install = emacs-magit-popup.install
@@ -11,7 +11,7 @@ pkgbase = emacs-magit-popup
depends = emacs-dash>=2.13.0
provides = emacs-magit-popup
conflicts = emacs-magit<=2.11.0
- source = git+https://github.com/magit/magit-popup.git#tag=v2.12.4
+ source = git+https://github.com/magit/magit-popup.git#tag=v2.12.5
md5sums = SKIP
pkgname = emacs-magit-popup
diff --git a/PKGBUILD b/PKGBUILD
index fa21a4b1625..685c91cecbe 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -3,13 +3,13 @@
pkgname=emacs-magit-popup
_github_org="magit"
_github_repo="magit-popup"
-pkgver=2.12.4
-pkgrel=2
+pkgver=2.12.5
+pkgrel=1
pkgdesc="A generic interface for toggling switches and setting options and then invoking an Emacs command which does something with these arguments"
arch=('any')
url="http://github.com/${_github_org}/${_github_repo}"
license=('GPL3')
-depends=('emacs>=24.4' 'emacs-dash>=2.13.0')
+depends=('emacs>=24.4' 'emacs-dash>=2.13.0' 'emacs-async>=1.9.2')
makedepends=('git')
provides=('emacs-magit-popup')
conflicts=('emacs-magit<=2.11.0')